<?xml version="1.0"?>
<configuration type="dir">
	<mysql type="dir">
		<meta type="dir">
			<Database type="text">MySQL</Database>
			<Author type="text">Carlos Daniel Ruvalcaba Valenzuela</Author>
			<Contact type="text">clsdaniel@gmail.com</Contact>
			<License type="text">LGPL</License>
			<Description type="text">Plugin for MySQL 4 or later</Description>
		</meta>
		<lib type="text">libodkda2-mysql</lib>
		<version type="text">0.1</version>
	</mysql>
	<pgsql type="dir">
		<meta type="dir">
			<Database type="text">PostgreSQL</Database>
			<Author type="text">Carlos Daniel Ruvalcaba Valenzuela</Author>
			<Contact type="text">clsdaniel@gmail.com</Contact>
			<License type="text">LGPL</License>
			<Description type="text">Plugin for PostgreSQL 7 or later</Description>
		</meta>
		<lib type="text">libodkda2-pgsql</lib>
		<version type="text">0.1</version>
	</pgsql>
	<sqlite3 type="dir">
		<meta type="dir">
			<Database type="text">SQLite 3</Database>
			<Author type="text">Carlos Daniel Ruvalcaba Valenzuela</Author>
			<Contact type="text">clsdaniel@gmail.com</Contact>
			<License type="text">LGPL</License>
			<Description type="text">Plugin for SQLite 3</Description>
		</meta>
		<lib type="text">libodkda2-sqlite3</lib>
		<version type="text">0.1</version>
	</sqlite3>
</configuration>
